Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gfbgraph 0.2.3 is outdated by 0.2.4
alacarte 3.11.91 is outdated by 3.35.91
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
libart-lgpl 2.3.21 is now up to date
libbonoboui 2.24.5 is now up to date
libglade 2.6.4 is now up to date
libgnomecanvas 2.30.3 is now up to date
libgnomecanvasmm 2.26.0 is now up to date
libart-lgpl 2.3.21 is outdated by 12
libbonoboui 2.24.5 is outdated by 14
libglade 2.6.4 is outdated by 16
libgnomecanvas 2.30.3 is outdated by 11
libgnomecanvasmm 2.26.0 is outdated by 13
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
gksu 2.0.2 is now up to date
libgksu 2.0.13pre1 is now up to date
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtkmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtksourceview 3.22.2 is outdated by 4.4.0
gtksourceview was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceview2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtksourceview3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtk 2.24.31 is outdated by 3.24.13
gtk was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
vte-gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceviewmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
ekiga 4.0.1 is now up to date
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gdl-gnome-docking-library 3.22.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ghex 3.18.3 is outdated by 3.18.4
accerciser is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
adwaita-icon-theme 3.22.0 is outdated by 3.32.0
aisleriot 3.22.1 is outdated by 3.22.8
anjuta 3.22.0 is outdated by 3.28.0
atk 2.22.0 is outdated by 2.322.32.0
atkmm 2.24.2 is outdated by 2.28.0
baobab 3.22.1 is outdated by 3.32.0
brasero 3.12.1 is outdated by 3.12.2
cairo 1.14.8 is outdated by 1.16.0
cairomm 1.12.0 is outdated by 1.12.2
cairomm was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
caribou 0.4.21 is now up to date
cheese 3.22.1 is outdated by 3.32.1
chrome-gnome-shell 8 is outdated by 10.1
chrome-gnome-shell was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
clutter 1.26.0 is outdated by 1.26.2
clutter-gst 3.0.24 is outdated by 3.0.27
clutter-gst2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
clutter-gtk 1.8.2 is outdated by 1.8.4
cogl 1.22.2 is outdated by 1.22.4
dasher is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
dconf 0.26.0 is outdated by 0.32.0
dconf-editor 3.22.3 is outdated by 3.32.0
dconf-editor was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
deja-dup 34.3 is outdated by 40.1
devhelp 3.22.0 is outdated by 3.32.0
emerillon is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
eog 3.20.5 is outdated by 3.32.2
eog-plugins 3.16.5 is outdated by 3.26.3
epiphany 3.22.7 is outdated by 3.32.3
evince 3.22.1 is outdated by 3.32.0
file-roller 3.22.3 is outdated by 3.32.1
five-or-more 3.22.2 is outdated by 3.32.0
four-in-a-row 3.22.1 is outdated by 3.32.0
gconfmm 2.28.3 is now up to date
gcr 3.20.0 is outdated by 3.28.1
gdk-pixbuf 2.36.5 is outdated by 2.38.1
gdl 3.22.0 is outdated by 3.28.0
gdm3 3.22.3 is outdated by 3.32.0
gedit 3.22.0 is outdated by 3.32.2
gedit-plugins 3.22.0 is outdated by 3.32.2
geocode-glib 3.20.1 is outdated by 3.26.1
gfbgraph 0.2.3 is now up to date
ghex 3.18.3 is now up to date
gjs 1.46.0 is outdated by 1.56.2
glade 3.20.0 is outdated by 3.22.1
glib 2.50.3 is outdated by 2.60.4
glib-networking 2.50.0 is outdated by 2.60.3
glibmm 2.50.0 is outdated by 2.60.0
gnet is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-2048 3.22.0 is outdated by 3.32.0
gnome-2048 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-applets 3.20.0 is outdated by 3.32.0
gnome-autoar 0.1.1 is outdated by 0.2.3
gnome-autoar was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-backgrounds 3.22.1 is outdated by 3.32.0
gnome-bluetooth 3.20.1 is outdated by 3.32.1
gnome-boxes 3.22.4 is outdated by 3.32.1
gnome-builder 3.22.4 is outdated by 3.32.3
gnome-builder was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-calculator 3.22.3 is outdated by 3.32.2
gnome-calendar 3.22.4 is outdated by 3.32.2
gnome-calendar was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-characters 3.22.0 is outdated by 3.32.1
gnome-characters was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-chess 3.22.2 is outdated by 3.32.0
gnome-clocks 3.22.1 is outdated by 3.32.0
gnome-color-manager 3.22.2 is outdated by 3.32.0
gnome-common 3.18.0 is now up to date
gnome-contacts 3.22.1 is outdated by 3.32.1
gnome-control-center 3.22.2 is outdated by 3.32.2
gnome-desktop 3.22.2 is outdated by 3.32.2
gnome-desktop-testing 2016.1 is outdated by 2018.1
gnome-desktop2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-devel-docs 3.22.1 is outdated by 3.32.1
gnome-dictionary 3.20.0 is outdated by 3.26.1
gnome-documents 3.22.1 is outdated by 3.32.0
gnome-flashback 3.22.0 is outdated by 3.32.0
gnome-font-viewer 3.22.0 is outdated by 3.32.0
gnome-games-extra-data is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-getting-started-docs 3.22.0 is outdated by 3.32.1
gnome-initial-setup 3.22.1 is outdated by 3.32.1
gnome-initial-setup was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-keyring 3.20.0 is outdated by 3.28.2
gnome-klotski 3.22.1 is outdated by 3.32.0
gnome-logs 3.22.1 is outdated by 3.32.1
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-maps 3.22.2 is outdated by 3.32.2.1
gnome-media is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-mines 3.22.2 is outdated by 3.32.2
gnome-mud is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-multi-writer 3.22.1 is outdated by 3.32.1
gnome-multi-writer was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-music 3.22.2 is outdated by 3.32.2
gnome-nibbles 3.22.2.2 is outdated by 3.24.1
gnome-online-accounts 3.22.5 is outdated by 3.32.0
gnome-online-miners 3.22.0 is outdated by 3.30.0
gnome-orca 3.22.2 is outdated by 3.26.0
gnome-panel 3.20.1 is outdated by 3.32.0
gnome-photos 3.22.5 is outdated by 3.32.0
gnome-pkg-tools 0.19.7 is outdated by 0.21.1
gnome-power-manager 3.22.2 is outdated by 3.32.0
gnome-python-extras is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-robots 3.22.1 is outdated by 3.32.0
gnome-screenshot 3.22.0 is outdated by 3.32.0
gnome-session 3.22.3 is outdated by 3.32.0
gnome-settings-daemon 3.22.2 is outdated by 3.32.1
gnome-shell 3.22.3 is outdated by 3.32.2
gnome-shell-extension-weather is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-shell-extensions 3.22.2 is outdated by 3.32.1
gnome-software 3.22.5 is outdated by 3.32.3
gnome-software was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-sound-recorder 3.21.92 is outdated by 3.32.1
gnome-sudoku 3.22.2 is outdated by 3.32.0
gnome-sushi 3.21.91 is outdated by 3.32.0
gnome-system-monitor 3.22.2 is outdated by 3.32.1
gnome-system-tools is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-taquin 3.22.0 is outdated by 3.32.0
gnome-taquin was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-terminal 3.22.2 is outdated by 3.32.2
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-themes is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-themes-extra 3.22.2 is outdated by 3.283.28.0
gnome-themes-extras is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-todo 3.22.1 is outdated by 3.28.1
gnome-todo was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-tweaks 3.22.0 is outdated by 3.32.0
gnome-user-docs 3.22.0 is outdated by 3.32.2
gnome-user-share 3.18.3 is outdated by 3.32.0.1
gnome-video-arcade 0.8.6 is outdated by 0.8.8
gnome-weather 3.20.2 is outdated by 3.32.2
gnome-weather was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gobject-introspection 1.50.0 is outdated by 1.60.2
gom 0.3.2 is outdated by 0.3.3
gom was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
goocanvasmm is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gsettings-desktop-schemas 3.22.0 is outdated by 3.32.0
gsound 1.0.2 is now up to date
gsound was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gspell 1.2.2 is outdated by 1.8.1
gspell was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gssdp 1.0.1 is outdated by 1.2.1
gssdp was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk-doc 1.25 is outdated by 1.30
gtk2 2.24.31 is outdated by 2.24.32
gtk3 3.22.11 is outdated by 3.24.10
gtkmm2 2.24.5 is now up to date
gtkmm3 3.22.0 is outdated by 3.24.1
gtksourceview3 3.22.2 is outdated by 3.24.11
gtksourceviewmm3 3.18.0 is now up to date
gtkspell3 3.0.9 is outdated by 3.0.10
gtranslator 2.91.7 is outdated by 3.32.1
gucharmap 9.0.2 is outdated by 12.0.1
gupnp 1.0.1 is outdated by 1.2.1
gupnp was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-av 0.12.10 is outdated by 0.12.11
gupnp-av was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-dlna 0.10.5 is now up to date
gupnp-dlna was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-tools 0.8.13 is outdated by 0.10.0
gupnp-tools was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gvfs 1.30.4 is outdated by 1.40.1
hamster-applet is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
hicolor-icon-theme 0.15 is outdated by 0.17
human-icon-theme is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
iagno 3.22.0 is outdated by 3.32.0
intltool 0.51.0 is now up to date
json-glib 1.2.6 is outdated by 1.4.4
libchamplain 0.12.15 is outdated by 0.12.19
libcroco 0.6.11 is outdated by 0.6.13
libdmapsharing 2.9.37 is outdated by 3.9.7
libepc is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
libgda 5.2.4 is outdated by 5.2.9
libgdata 0.17.6 is outdated by 0.17.10
libgepub 0.4 is outdated by 0.60.6.0
libgepub was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgnome-games-support 1.2.1 is outdated by 1.4.3
libgnome-games-support was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgnome-media-profiles is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
libgnomekbd 3.22.0.1 is outdated by 3.26.1
libgovirt 0.3.4 is outdated by 0.3.6
libgovirt was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgtop 2.34.2 is outdated by 2.40.0
libgudev 230 is outdated by 232
libgudev was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgweather 3.20.4 is outdated by 3.32.2
libgxps 0.2.4 is outdated by 0.3.1
libnotify 0.7.7 is outdated by 0.7.8
liboobs is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
libpeas 1.20.0 is outdated by 1.22.0
libproxy is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
libpwquality 1.3.0 is outdated by 1.4.0
librsvg 2.40.16 is outdated by 2.44.14
libsecret 0.18.5 is outdated by 0.18.8
libsigc++ 2.10.0 is outdated by 2.10.2
libsoup 2.56.0 is outdated by 2.66.2
libwnck2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
libwnck3 3.20.1 is outdated by 3.32.0
libxklavier 5.4 is now up to date
libxml++ 2.40.1 is outdated by 3.0.1
lightsoff 3.22.2 is outdated by 3.32.0
loudmouth 1.5.3 is now up to date
meld 3.16.4 is outdated by 3.20.1
memphis is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
meta-gnome3 3.22 is outdated by 3.30
metacity 3.22.1 is outdated by 3.32.0
mm-common 0.9.10 is outdated by 0.9.12
mutter 3.22.3 is outdated by 3.32.2
nautilus 3.22.3 is outdated by 3.32.1
nautilus-sendto 3.8.4 is outdated by 3.8.6
netspeed is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
notification-daemon 3.20.0 is now up to date
ontv is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
pango 1.40.5 is outdated by 1.42.4
pangomm 2.40.1 is outdated by 2.42.0
phodav 2.1 is outdated by 2.3
phodav was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
polari 3.22.2 is outdated by 3.32.2
python:pygobject3 3.22.0 is outdated by 3.32.2
python:pywebkitgtk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
quadrapassel 3.22.0 is outdated by 3.32.0
rhythmbox 3.4.1 is outdated by 3.4.3
rygel 0.32.1 is outdated by 0.38.1
rygel was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
seahorse 3.20.0 is outdated by 3.32.2
seed-webkit2 4.0.0 is now up to date
seed-webkit2 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
sound-juicer 3.22.1 is outdated by 3.24.0
swell-foop 3.22.2 is outdated by 3.32.0
sysprof 3.22.2 is outdated by 3.32.0
sysprof was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
system-config-printer 1.5.7 is outdated by 1.5.11
system-tools-backends is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
tali 3.22.0 is outdated by 3.32.0
tangerine-icon-theme is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
totem 3.22.1 is outdated by 3.32.0
totem-pl-parser 3.10.7 is outdated by 3.26.3
ubuntulooks is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
vinagre 3.22.0 is now up to date
vino 3.22.0 is now up to date
vte 0.46.1 is outdated by 0.56.3
yelp 3.22.0 is outdated by 3.32.2
yelp-tools 3.18.0 is outdated by 3.32.2
yelp-xsl 3.20.1 is outdated by 3.32.1
zenity 3.22.0 is outdated by 3.32.0
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gnome-tweak-tool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-tweaks 3.14.2 is outdated by 3.32.0
gnome-tweaks was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject2 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 3.14.0 is outdated by 3.32.1
python:pygobject3 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
gnome-menus 3.13.3 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
gnome-menus 3.0.1 is outdated by 3.10.1
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-menus2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
mousetweaks 3.12.0 is outdated by 3.31.90
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-js-common 0.1.2 is now up to date
gnome-menus 3.13.3 is outdated by 3.31.3
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gnome-speech 0.4.25 is now up to date
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm2.4 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm3.0 3.14.0 is outdated by 3.22.2
gtkmm3.0 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
vte-gtk2 0.28.2 is now up to date
vte 0.38.1 is outdated by 0.52.2
vte was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte-gtk2 0.28.2 is outdated by 0.52.2
vte is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Debian Oldstable
vte-gtk2 0.38.1 is outdated by 0.52.2
vte-gtk2 was added to Debian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org